io.milvus.param.highlevel.dml

## Class SearchSimpleParam

- java.lang.Object
- - io.milvus.param.highlevel.dml.SearchSimpleParam

    public class SearchSimpleParam
    extends java.lang.Object

Parameters for `search` interface.

### Nested Class Summary

Nested Classes
`static class` `SearchSimpleParam.Builder` Builder for `SearchSimpleParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static SearchSimpleParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static SearchSimpleParam.Builder newBuilder()